/*
Theme Name: Clover Business child
Theme URI: http://Cloverthemes.com/
Author: Clover Themes
Author URI: http://Cloverthemes.com/
Description: CMS Business WordPress Theme from Cloverthemes.com
Version: 1.2
Template: business
License: GNU General Public License
License URI: license.txt
Tags: business, corporate, company, dark, light,two-columns,right-sidebar, fixed-width,custom-background, custom-colors, custom-logo, custom-menu, featured-images, full-width-template, theme-options, jQuery-slider, twitter
*/

@import url("../business/style.css");\

.page page-id-24 h1 { display:none !important; }

.header_left, #title a { width: 450px; }

.header, .header_left { height: 100px; }

#content-wrap textarea { width: 50%; }

.header_right_top { height: 100px; margin: 0; }
.header-contact { padding-top: 50px; text-align: right; }
.header-contact p { font-size: 16px; }


.list-style { width: 400px; margin: 0 0 0 20px !important; }
.list-style li { padding: 5px 10px; list-style-type: none; }
.list-style li:nth-child(odd) { background: #ececec; }

.hot_con_txt { font-family: Lato, Arial, sans-serif; }